Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 03:16:14 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered an item online and the product I ordered was smaller than I expected. So I went back to get it exchanged but couldn't find the size. So I got back my cash as SPLASH voucher code. It was 12BD, so I used 9BD again from that voucher for purchasing an item and left 3BD for further use. But now when I want to use it, it says wrong code. Kindly help with it.

Regards, 
Abdulrahman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3086357